This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 177195 - system-config-display traceback when configuring video card
system-config-display traceback when configuring video card
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-07 01:22 EST by petrosyan
Modified: 2014-06-18 05:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-16 23:53:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2006-01-07 01:22:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20060103 Fedora/1.5-4 Firefox/1.5

Description of problem:


Version-Release number of selected component (if applicable):
system-config-display-1.0.33-1.1

How reproducible:
Always

Steps to Reproduce:
1. start system-config-display from a terminal
2. click on the "Hardware" tab
3. click on the "Configure..." button next to the "Video Card"

Actual Results:  Traceback (most recent call last):
  File "/usr/share/system-config-display/xConfigDialog.py", line 345, in configure_videocard
    self.state)
  File "/usr/share/system-config-display/videocardDialog.py", line 63, in __init__
    selection.select_iter(videocard_store.get_iter_first())
TypeError: iter should be a GtkTreeIter

Additional info:
Comment 1 petrosyan 2006-01-16 23:53:29 EST
this bug has been fixed in system-config-display-1.0.35-1

Note You need to log in before you can comment on or make changes to this bug.